/*reset css*/
*{margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;word-wrap:break-word;}
*:after,*:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;-webkit-tap-highlight-color:transparent;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
h1,h2,h3,h4,h5,h6{font-weight:normal;line-height:normal;}
:focus{outline:0;box-shadow:none;}
a{color:inherit;text-decoration:none;}
a:active,a:hover{outline:0;}
a:hover{cursor:pointer;}
b,strong{font-weight:normal;}
ol,ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
img{border:0;vertical-align:middle; -webkit-user-drag: none; -khtml-user-drag: none; -moz-user-drag: none; -o-user-drag: none;}
input,textarea,button{-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;border-radius:0;line-height: normal;outline:0;box-shadow:none;border: none;font-family: inherit;font-size: inherit;}
button{display:inline-block;cursor:pointer;border: none;font-family: inherit;font-size: inherit;}
textarea{overflow:auto;vertical-align:top;resize:vertical;}
input[type=submit]{-webkit-appearance:none;-moz-appearance: none;}
.img-responsive{display:block;width:100%;height:auto;}
.clearfix:after,.clearfix:before,.container:after,.container:before{content: " "; display: table}
.clearfix:after,.container:after{clear:both;}
/*reset css*/
.underline { display: inline; position: relative; overflow: hidden; z-index: 99;} 
.underline:after { content: ""; position: absolute; z-index: -1; left: 0; right: 100%; bottom: -5px; background: #dd1d6f; height: 3px; transition-property: left right; transition-duration: 0.3s; transition-timing-function: ease-out; } 
.underline:hover:after, .underline:focus:after, .underline:active:after { right: 0; }
.underline.white:after{background: #fff;height: 2px;}

.fixslider li{visibility: hidden;}
.fixslider.slick-initialized li{visibility: visible;}

.hover-shadow{-webkit-transform: perspective(1px) translateZ(0); transform: perspective(1px) translateZ(0); box-shadow: 0 0 1px rgba(0, 0, 0, 0); position: relative; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-property: transform; transition-property: transform;}
.hover-shadow:before { pointer-events: none; position: absolute; z-index: -1; content: ''; top: 100%; left: 5%; height: 10px; width: 90%; opacity: 0; background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%); background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%); -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-property: transform, opacity; transition-property: transform, opacity; }
.hover-shadow:hover, .hover-shadow:focus, .hover-shadow:active { -webkit-transform: translateY(-5px); transform: translateY(-5px); }
.hover-shadow:hover:before, .hover-shadow:focus:before, .hover-shadow:active:before { opacity: 1; -webkit-transform: translateY(5px); transform: translateY(5px); }




body{font-family: 'Poppins', Arial, sans-serif, serif;font-weight: normal;line-height: 30px;color: #000;font-size: 16px;overflow-x:hidden;background-color: #fff; }
.container{max-width: 1190px;width: 100%;padding: 0 10px;margin: 0 auto;}


header{background-color: #fff;padding: 15px 0;display: flex;align-items: center;position: absolute;top: 0px;width: 100%; box-shadow: 0px 15px 35px rgb(0 0 0 / 10%);}
header .left{float: left;}
header .right{float: right; margin-top:15px;}

.hamburger{width: 30px;cursor: pointer;float: left;margin-right: 30px; margin-top: 25px;}
.hamburger li{height: 3px;margin-bottom: 6px;background-color: #000;display: block;width: 100%;border-radius: 10px;transition: 0.3s all ease-in-out;}
.hamburger li:last-child{margin-bottom: 0;}
.hamburger:hover li:nth-child(2){width: 15px;background-color: #dd1d6f;}

nav{position: fixed;left:-350px;top: 0;bottom: 0;width: 300px;background-color: #fff;box-shadow: 0px 1px 7.2px 0.8px rgba(0, 0, 0, 0.48);padding: 60px 0 20px;z-index: 9999; transition: 0.5s;}
.menuActive{left: 0;}
.menuActive ul{left: 0; margin-top: 50px}
nav li{padding: 15px 20px; border-bottom: 1px solid #ccc;}
nav li:first-child{border-top: 1px solid #ccc;}
nav li a{font-size: 16px;font-weight: 600;text-transform: capitalize;}    
nav li a:hover{color: #dd1d6f;transition: 0.3s ease;text-decoration: none;}
.close{position: absolute;background-color: #dd1d6f;width: 25px;height: 25px;line-height: 26px;text-align: center;font-size: 14px;color: #fff;font-weight: 600;border-radius: 50%;top: 18px;right: 20px;cursor: pointer;}

.overlay{position: fixed;right:0;top: 0;bottom: 0;left: 0;background-color: rgb(0, 0, 0, 0.8);z-index: 9999;display: none;cursor: pointer;}


.logo {float: left;}
.logo a{display: block;}
header{transition: 0.5s all ease-in-out;}
header ul{font-size: 0;}
header ul li{display: inline-block;font-size: 16px;margin-right: 50px;}
header ul li:last-child{margin-right: 0;}
header ul li span{display: inline-block;vertical-align: middle;}
header ul li span img{margin-right: 15px;}
header ul li a{font-weight: 600;font-size: 16px;color: #7d2672;padding-left: 35px;}
.mail {background: url(../img/email.png) no-repeat 0 50%; background-size: 20px 20px;}
.tel{background: url('../img/call.png') no-repeat 0 50%; background-size: 20px 20px;}
.headerhide{top: -130px;}
.stickyheader{position: fixed;top: 0;left: 0;right: 0;z-index: 9;box-shadow: 0px 5px 6.79px 0.21px rgba(0, 0, 0, 0.25);}
.designation {color: cyan;}
.whatsapp{display: block;position: fixed;left: 10px;top: 50%;z-index: 99;}

.banner{padding: 120px 0 0;position: relative;background: url('../img/01.png') repeat-x; background-size: cover; height: 500px;}
.banner-left{width: calc(100% - 370px);float: left;}
.banner-right{width: 370px;float: right;}
.banner .slick-dots{position: absolute;/*bottom: 70px;text-align: right;padding-right: 25%;*/ text-align: center;}
.banner p {
    font-weight: 500;
    font-size: 16px;
    line-height: 26px;
    color: green;
    margin-bottom: 5px;
    background: url(../img/check.png) no-repeat left top 2px;
    padding-left: 35px;
}

.consultation-form{border-radius: 5px; background: #fff url(../img/dots.png) no-repeat left 15px top 15px; box-shadow: 0px 0px 18px 2px rgba(3, 3, 3, 0.3);padding: 10px 25px 20px;position: relative;max-width: 100%;}
.consultation-form-title{font-size: 18px;color: #000;font-weight: 500;text-align: center;margin-bottom: 30px;}
.consultation-form-title span{font-weight: 700;color: #7d2672;}
.consultation-form-title b{font-weight: 700;}
.consultation-form input,.consultation-form select, .consultation-form textarea{width: 100%;border-radius: 3px;border: 1px solid  rgb(0, 0, 0, 0.2);height: 43px;margin-bottom: 10px;padding: 0 20px;background-color: #fff;color: rgba(0, 0, 0, 0.6);font-size:16px;}
.consultation-form option{color: rgba(0, 0, 0, 0.6);font-size:16px; }
.consultation-form input::placeholder{font-family:  'Poppins', sans-serif;font-weight: 400;font-size: 16px; color: rgba(0, 0, 0, 0.6);}
.consultation-from-btn{border-radius: 3px;background-color: #7d2672;height: 45px;width: 100%;font-size: 18px;font-weight: 500;color: #fff;text-transform: uppercase;margin-top: 10px;border: 1px solid transparent;transition: 0.2s all ease-in;}
.consultation-from-btn:hover{background:#b1004b;}
.consultation-form-footer{font-size: 12px;text-align: center;margin-top: 15px;}
.consultation-form-footer a{color: #7d2672;}

.experts{background-color: #857f82;}
.expertsDiv { display: flex; justify-content: space-between; }
.experts .common-title{color: #fff;}
.experts .common-title-desc{color: #fff;}
.experts .name {font-weight: bold; color: #fff}
.experts .doctors {
	margin: 0px auto;text-align: center;margin-bottom: 20px; width: 25%;
}

.small-slider .img-wrap{width: 70px;height: 70px;border-radius: 50%;overflow: hidden;margin: 0 auto;}
.small-slider .slick-current .img-wrap{width: 150px;height: 150px;}
.small-slider .slick-current .img-wrap img {max-width:70% !important}
.small-slider .text-wrap{display: none;text-align: center;padding-top: 20px;text-transform: uppercase;color: #fff;}
.small-slider .name{font-size: 24px;margin-bottom: 10px;text-transform: capitalize; font-weight: 500;}
.small-slider .designation{font-size: 14px; color: rgba(255, 255, 255, 0.502);}
.small-slider .slick-current .text-wrap{display: block;}
.small-slider .img-main-wrap{height: 170px;border-bottom: 4px solid #3c3c44;cursor: pointer;}
.small-slider .slick-current .img-main-wrap{border-bottom: 4px solid #7d2672;}
.big-slider{margin-bottom: 40px;}
.big-slider .li-wrap{max-width: 900px;margin: 0 auto;}
.big-slider .li-wrap p{font-size: 20px;color: #fff;text-align: center;line-height: 1.6;padding-top: 100px;background: url('../img/quote.png') no-repeat top 20px center;}  

.stats{top: -50px;position: relative;}  
.stats ul{margin: 0 -15px;display: flex;flex-wrap: wrap;background-color: lightgray;box-shadow: 0px 5px 6.79px 0.21px rgba(0, 0, 0, 0.25);}
.stats li{padding: 0 15px;width: 20%;text-align: center;}
.stats .li-wrap{ padding: 15px 10px;}
.stats .icon{width: 40px;height: 40px;margin: 0 auto 10px;}
.stats p{font-size: 18px;}
.stats p b{font-weight: 600;}

  

.common-padding{padding: 40px 0;}
.common-title{font-size: 30px;font-weight: 500;margin-bottom: 10px;text-align: center;}
.common-title span{font-weight: 500;color: #7d2672;}
.common-title-desc{color: rgba(0, 0, 0, 0.8);margin-bottom: 20px;text-align: center;}
.welcome p{text-align: center;}

.bg_gray{background-color: #f3f2f3;}


.features .left{width: 50%;float: left;padding-right: 140px;}
.features .common-title{text-align: left;margin-bottom: 20px;}
.features .common-title-desc{text-align: justify;}
.features .right{width: 50%;float: left;margin-top: 35px;}
.features .section-title{color: #757575;font-weight: 700;margin-bottom: 10px;text-transform: uppercase;}
.features li{background: url('../img/check.png') no-repeat left top 4px;padding-left: 45px;font-weight: 500;color: #353535;font-size: 20px;margin-bottom: 15px;}

.covid img{max-width: 100%;}
.covid .left{width: 50%;float: left;padding-right: 140px;}
.covid .common-title{text-align: left;margin-bottom: 20px;}
.covid .common-title-desc{text-align: justify;}
.covid .right{width: 50%;float: left;}
.covid .section-title{color: #757575;font-weight: 700;margin-bottom: 10px;text-transform: uppercase;}
.covid li{background: url('../img/check.png') no-repeat left top 7px;padding-left: 30px;font-weight: normal;color: #353535;font-size: 20px;margin-bottom: 10px;}




.services ul{margin: 0 -15px;display: flex;flex-wrap: wrap;}
.services li{padding: 0 15px;margin-bottom: 30px;width: 20%;}
.services .li-wrap{ border-radius: 5px;background-color: #fff;/*box-shadow: 0px 0px 6.65px 0.35px rgba(0, 0, 0, 0.35);*/height: 100%;padding: 25px 10px;}
.services .icon{width: 80px;height: 80px;margin: 0 auto 10px;}
.services p{font-size: 18px;font-weight: 600;color: #141414;text-transform: uppercase;text-align: center;}
.services p span{font-size: 12px;display: block;}


.videos ul{margin: 0 -15px;}
.videos li{width: 50%;float: left; padding: 0 15px;margin-bottom: 30px;}
.videos iframe{width: 100%;height: 300px;border-radius: 20px;}
.book_btn{ border-radius: 3px;background-color:#7d2672 ;width: 320px;height: 46px;line-height: 46px;text-align: center;display: block;margin: 0 auto;font-size: 18px;font-weight: 500;text-transform: uppercase;color: #fff;}



.accordion-container .content-entry i:before {content: "+";}
.accordion-container .content-entry.open i:before {content: "-";}
.content-entry{margin-bottom: 15px;}
.article-title{font-size: 24px;color: #7d2672;background-color: #fff;padding: 15px 20px;border-radius: 5px;cursor: pointer;}
.article-title i{float: right;font-style: normal;}
.accordion-content{background-color: #fff;padding: 15px 20px;display: none;}
.accordion-content p{font-size: 16px;line-height: 1.8;}
.accordion-content b{font-weight: 600;}

#accordion .content-entry:nth-last-of-type(){margin-bottom: 0;}


footer {background-color: #857f82; text-align: center; font-size: 14px; padding: 15px 0; font-size: 14px; color: #fff;}
.f-right img {padding-right: 15px; width: 35px;}
.fix-box a {font-size: 14px; text-transform: uppercase; display: block; width: 100%;padding: 10px 0; color: white;}
.fix-box a:first-child {border-right: 1px solid #fff;}

/*jd css*/

.mob-logo img {width: 120px;}
.mob-logo {position: absolute; top: 20px; left: 20px;}

.fix-box {position: fixed; bottom: 0; width: 100%; background: #7d2672; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display:none; justify-content: space-evenly; }
.book_appmt_overlay{position: fixed; right: 0; top: 0; bottom: 0; left: 0; background-color: rgb(0, 0, 0, 0.4); z-index: 9999; display: none; cursor: pointer;}
.book_appmt_overlay .consultation-form{position: absolute;top:50%;left:50%;transform:translate(-50%,-50%);z-index:9999;}
.book_appmt_overlay .consultation-form-show{top: 50%;transition: 0.3s top ease;}



/*jd css end*/


select optgroup{ color: #7d2672;}
select optgroup option{ background-color: #fff; }












/*Responsive starts*/
@media screen and (max-width:1441px){
.consultation-form-title {font-size: 16px; margin-bottom: 5px; }
.consultation-form input, .consultation-form select {font-size: 14px;}
.consultation-from-btn {font-size: 16px;}
.whatsapp img {width: 60px;}
.stats p {font-size: 16px;}
header ul li a {font-size: 18px;}
header ul li {font-size: 18px; }
.common-padding {padding: 30px 0;}
.common-title {font-size: 24px;}
.features li {font-size: 18px;background-size: 18px 18px;}
.features .common-title {line-height: 1.4;}
.covid li {font-size: 16px;background-size: 14px 14px;}
.covid .common-title {line-height: 1.4;}
.big-slider .li-wrap p {font-size: 18px; }
.small-slider .name {margin-bottom: 5px;}
.book_btn {font-size: 16px;}
.article-title {font-size: 20px;padding: 10px 20px;  }
 



}
/*1441px end*/



@media screen and (max-width:1280px){
.whatsapp img {width: 40px; }




}
/*1280px end*/




@media screen and (max-width:1024px){
.stats {top: 0; margin: 30px 20px 0;}
.banner {padding: 100px 0 20px; }
.features .left {padding-right:50px;}
.covid .left {padding-right:50px;}
.common-padding {padding: 20px 0;}
.big-slider .li-wrap p {padding-top: 90px;}
.small-slider .name {font-size: 20px; }
header ul li {margin-right: 30px;}
.logo img {width: 145px; }
.consultation-form input::placeholder {font-size:14px;}
.stats ul {box-shadow: 0px 0px 6.79px 0.21px rgba(0, 0, 0, 0.25);}
.features li {margin-bottom: 22px;padding-left: 35px;background: url(../img/check.png) no-repeat left top 7px;background-size: 16px 16px;}
.covid li {margin-bottom: 22px;padding-left: 35px;background: url(../img/check.png) no-repeat left top 7px;background-size: 16px 16px;}


}
/*1024px end*/
@media screen and (max-width:990px){
.consultation-form input, .consultation-form select {height: 35px;}
.consultation-from-btn {font-size: 14px; height: 36px;}
.consultation-form {padding: 15px 25px 15px;}
.stats .icon {width: 35px; height: 35px; }
.stats p {font-size: 14px;}
.stats {top: 0; margin: 25px 20px 0; } 
nav li {padding: 10px 20px;}
nav li a {font-size: 14px; }
header ul li a {font-size: 12px; }
header ul li {font-size: 12px;}
header ul li span img {width: 60px;}
.close {width: 22px; height: 22px; line-height: 23px; font-size: 13px;}
.logo img {width: 135px;}
.consultation-form-title {font-size: 14px;}
.right ul li:first-child {display: block;}
.features li {font-size: 16px;padding-left: 40px;margin-bottom: 25px;}
.covid li {font-size: 16px;padding-left: 40px;margin-bottom: 25px;}
.services p {font-size: 14px;}
.services .li-wrap {padding: 20px 5px;}
.features .left {padding-right: 40px;}
.covid .left {padding-right: 40px;}
.big-slider .li-wrap p {padding-top:60px;background: url('../img/quote.png') no-repeat top 0px center;}
.features .right ul li:first-child {display: block;}
.covid .right ul li:first-child {display: block;}
.article-title {font-size: 18px;}
.tel {background-size: 17px 17px;}



}
/*990px end*/
@media screen and (max-width:767px){
.banner-left { float: none; text-align: center; margin: auto;} 
.banner-right {width:100%;float: none; margin: auto;margin-top: -20px;}
.banner .slick-dots {/*bottom: 0; text-align: center; padding-right: 0; left: 0; margin: 20px 0;position: relative;*/display: none !important;}
.slick-slide img {width: 100%; margin: auto;}
.logo img {width: 125px;}
header {padding: 10px 0;}
/*.whatsapp img {width: 30px;} */
/* .banner {padding: 80px 0 20px; background: url('../img/bannerbg.jpg')no-repeat center center/cover;} */
.banner {height: 880px;}
.banner-left {width: calc(100% - 150px);}
.stats li {padding: 0 5px;}
.features .left {padding-right: 30px;}
.covid .left {padding-right: 30px;}
.expertsDiv {flex-direction: column;}
.experts .doctors {width: 100%;}
.common-title {font-size: 22px;}
.article-title {font-size: 16px;}
.accordion-content p {font-size: 14px;}
.accordion-content {padding: 5px 20px;}
.small-slider .name {font-size: 16px;}
.small-slider .designation {font-size: 13px;}
.big-slider .li-wrap p {font-size: 16px; width: 90%; margin: auto; line-height: 1.5; padding-top: 50px; background: url(../img/quote.png) no-repeat top 10px center; background-size: 36px; }
.features .left {padding-right: 0px;width: 100%; float: none;text-align: center;}
.features .common-title {text-align:center; font-size: 18px;margin-bottom: 10px;}
.features .right {width:100%;float:none; margin-top:15px;}
.features li {font-size:14px;padding-left:30px;margin-bottom:15px;background-size: 14px 14px;margin-bottom: 8px;}

.covid .left {padding-right: 0px;width: 100%; float: none;text-align: center;}
.covid .common-title {text-align:center; font-size: 18px;margin-bottom: 10px;}
.covid .right {width:100%;float:none; margin-top:15px;}
.covid li {font-size:14px;padding-left:30px;margin-bottom:15px;background-size: 14px 14px;margin-bottom: 8px;}

.content-entry {margin-bottom: 10px;}
h2.common-title br {display: none;}
.common-padding {padding: 20px 0 25px;}
section#services {padding-bottom: 0;}
section#faq {padding-bottom: 20px;}
.videos li {margin-bottom: 15px;}
.fix-box {position: fixed; bottom: 0; width: 100%; background: #7d2672; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display:flex; justify-content: space-evenly; }
footer {margin-bottom: 40px;}
.book_appmt_overlay .consultation-form {width: 90%;}
.experts .doctors {
	margin: 0px auto;text-align: center;margin-bottom: 20px;
}
.mobilePadding {
	padding-top: 40px;
}
header .right {display:none}
.news {
	display: block !important;
}

}
/*767px end*/


@media screen and (max-width:640px){
header ul li a {padding-left: 30px;}
.stats {margin: 10px 20px 0;}
.stats li { width: auto; margin:auto;}
.logo img {width: 115px;}
.stats .li-wrap {padding:15px 2px;}
.common-title-desc {margin-bottom: 10px;}
.common-title {font-size: 20px; margin-bottom: 5px;}
.common-padding {padding:10px 0;} 
.services .li-wrap {padding:12px 15px;}
.services li {padding:0 15px;padding: 0 10px; margin-bottom: 20px; width: 25%;}
.services ul {margin-top:20px;}
.videos iframe {height: 200px;}
.services ul {padding: 0 10px;}
.big-slider .li-wrap p {font-size: 14px;text-align: justify;}
.book_btn {font-size: 14px; margin-bottom: 10px;}
.videos li {margin-bottom: 15px;}
.whatsapp {left: 10px; top: 70px; }




}
/*640px end*/

@media screen and (max-width:576px){
.mob-logo img {width: 90px;}
.logo img {width: 95px;}
.stats p {font-size: 16px;}
.stats .icon {width: 32px; height: 32px;}
.welcome p {text-align: justify;font-size: 13px;}
.stats ul {margin-bottom: 5px;}
.services li {width: 33.33%;}
.common-title {margin-bottom: 3px;}



}
/*576px end*/

@media screen and (max-width:480px){ 
header .right {margin-top:0px}
header ul li {margin-right: 0px; display: block;text-align: right; }
header ul li a {font-size: 13px; padding-left: 35px;}
header {top: 0px;}
.hamburger {margin-top:15px;}
.mail {background-size: 17px;} 
.hamburger {margin-right: 15px;}
.banner-left {width: calc(100% - 50px);}
.stats li {width: 33.33%; margin: auto;}
.banner {padding: 70px 0 20px;}
.features .common-title-desc {font-size: 1rem;}
.features li {font-size: 13px;background: url('../img/check.png') no-repeat left top 4px;background-size: 12px 12px;padding-left:20px;}
.covid .common-title-desc {font-size: 13px;}
.covid li {font-size: 13px;background: url('../img/check.png') no-repeat left top 4px;background-size: 12px 12px;padding-left:20px;}
.stats .icon {width: 32px; height: 32px; float: left; margin-right: 10px;}
.stats .li-wrap {padding: 10px 5px; width: 100%; text-align: left;}
.stats li {margin:0; flex: 0 0 50%;}
.videos li {width: 100%;margin-bottom: 10px;}
.book_btn {height: 40px;line-height:40px;font-size: 12px;}
footer p {width: 77%; margin: auto; font-size: 12px;}
footer {padding: 10px 0;}
.article-title {font-size: 15px;}
.common-title-desc {font-size: 13px;}
.features .section-title {margin-bottom: 5px;}
.features .common-title {margin-bottom: 10px;}
.covid .section-title {margin-bottom: 5px;}
.covid .common-title {margin-bottom: 10px;}
.small-slider .img-main-wrap {height: 100px;}
.big-slider .li-wrap p {width: 100%;}
.small-slider .slick-current .img-wrap {width: 80px; height: 80px;}
.tel {background-size: 16px 16px;}
.big-slider {margin-bottom: 10px;}




}
/*480px end*/

@media screen and (max-width:440px){
.logo img {width: 80px;}
.consultation-form-title {font-size: 18px;margin-bottom: 10px;}
.consultation-from-btn {font-size: 13px; height: 36px;}
/* .right li span {display: none;} */
.consultation-form input, .consultation-form select {height: 30px;padding: 0 10px;font-size:12px;}
.consultation-form input::placeholder {font-size:12px;}
.whatsapp {left: 10px; top: 40%;}
.whatsapp img {width: 50px;}
nav li {padding: 7px 20px;}
nav li a {font-size: 13px;}
.consultation-from-btn {font-size: 12px;}
.common-title {font-size: 18px;}
.features .common-title {font-size: 16px;}
.features .common-title {margin-bottom: 15px;}
.covid .common-title {font-size: 16px;}
.covid .common-title {margin-bottom: 15px;}
.services li {width: 50%;}
.banner-left {width: calc(100% - 10px);}
.book_btn {width: 80%;}
.features li {background-size: 14px 14px;}
.covid li {background-size: 14px 14px;}
.big-slider {margin-bottom:0px;}
.services p {font-size: 13px;}
header ul li a {padding-left: 25px;}
section#faq {padding-bottom: 10px;}


}
/*400px end*/


@media screen and (max-width:400px){
	.article-title {font-size: 14px;}
	.accordion-content p {font-size: 13px; line-height: 1.6;}
	.banner .slick-dots {margin: 10px 0 20px;}
}


@media screen and (max-width:360px){
.common-title {font-size: 16px;}
.article-title {font-size: 13px;padding: 10px 10px;}
footer p {width: 80%;}
.big-slider .li-wrap p {font-size: 13px;}


}
/*360px end*/



/*Responsive end*/

.news {
	background-color: yellow;
	width: 100%;
	text-align: center;
	color: black;
	margin-bottom: 9px;
	font-weight: 600;
	font-size: 17px;
	padding: 10px 0px;
	display: none;
  }

.offers {
	background-color: #7d2672;
	width: 100%;
	text-align: center;
	color: white;
	margin-bottom: 9px;
	font-weight: 600;
	font-size: 17px;
	padding: 10px 0px;
}

.header-round-animation img {
	position: relative;
	z-index: 99;
   }
   .header-round-animation {
	background-image: linear-gradient(120deg, #ad0026 0%, #fc2a7e 100%);
	border-radius: 42% 58% 70% 30% / 45% 45% 55% 55%;
	width: 100%;
	height: 100%;
	animation: morph 10s linear infinite;
	transform-style: preserve-3d;
	outline: 1px solid transparent;
	will-change: border-radius;
   }
   .header-round-animation:before, .round-animation:after {
	content: '';
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	border-radius: 42% 58% 70% 30% / 45% 45% 55% 55%;
	will-change: border-radius, transform, opacity;
	animation: morph 3s linear infinite;
	opacity: .21;
	animation-duration: 1.5s;
	animation-delay: 200ms;
	background-image: linear-gradient(120deg, rgba(255,83,81,.55) 0%, rgba(252,42,126,.89) 100%);
   }
  
  .round-animation{background-image: linear-gradient(120deg, #ad0026 0%, #fc2a7e 100%);}
  .round-animation:before,
  .round-animation:after{background-image: linear-gradient(120deg, rgba(255,83,81,.55) 0%, rgba(252,42,126,.89) 100%);}
  
  
  [data-overlay].grediant-overlay:before{background: rgb(255,83,81); background: linear-gradient(90deg, rgba(255,83,81,1) 0%, rgba(252,42,126,1) 50%);}
   @keyframes morph{
	0%,100%{
	border-radius: 42% 58% 70% 30% / 45% 45% 55% 55%;
	transform: translate3d(0,0,0) rotateZ(0.01deg);
	}
	34%{
	border-radius: 70% 30% 46% 54% / 30% 29% 71% 70%;
	transform: translate3d(0,5px,0) rotateZ(0.01deg);
	}
	50%{
	opacity: .89;
	transform: translate3d(0,0,0) rotateZ(0.01deg);
	}
	67%{
	border-radius: 100% 60% 60% 100% / 100% 100% 60% 60% ;
	transform: translate3d(0,-3px,0) rotateZ(0.01deg);
	}
   }	
  /* ------------------------
	Background Color Hover
  ------------------------*/
  .btn {
	padding: 12px 25px;
	font-weight: 500;
	background: none;
	color: #111121;
	border-radius: 5px;
	border: none;
	position: relative;
	overflow: hidden;
	/* z-index: 9; */
	box-shadow: 0px 15px 35px rgb(0 0 0 / 10%);
	cursor: pointer;
  }
  .btn:hover {
	-webkit-animation-name: jello;
	animation-name: jello;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
  }
  .btn.btn-theme { background: rgb(255,83,81); background: linear-gradient(90deg, rgba(255,83,81,1) 0%, rgba(252,42,126,1) 90%);  color: #ffffff;}
  .btn.btn-theme:hover{background: rgb(255,83,81); background: linear-gradient(90deg, rgba(252,42,126,1) 0%, rgba(255,83,81,1) 90%);}
  .insideText {
	color: rgba(255,0,0,0.040);
	font-size: 100px;
	font-weight: 900;
	left: 50%;
	line-height: 200px;
	overflow: hidden;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	top: 50%;
	white-space: nowrap;
	width: 100%;
	z-index: 0;
  }
  /*--translate-XY--*/
  .insideText{transform: translateX(-50%) translateY(-50%); -webkit-transform: translateX(-50%) translateY(-50%); -o-transform: translateX(-50%) translateY(-50%); -ms-transform: translateX(-50%) translateY(-50%); -moz-transform: translateX(-50%) translateY(-50%);}
  @keyframes jello {
	from, 11.1%, to {
	  transform: none;
	}
  
	22.2% {
	  transform: skewX(-12.5deg) skewY(-12.5deg);
	}
  
	33.3% {
	  transform: skewX(6.25deg) skewY(6.25deg);
	}
  
	44.4% {
	  transform: skewX(-3.125deg) skewY(-3.125deg);
	}
  
	55.5% {
	  transform: skewX(1.5625deg) skewY(1.5625deg);
	}
  
	66.6% {
	  transform: skewX(-0.78125deg) skewY(-0.78125deg);
	}
  
	77.7% {
	  transform: skewX(0.390625deg) skewY(0.390625deg);
	}
  
	88.8% {
	  transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
	}
  }
  .bookApp {
	  padding: 40px 0px;
	  background: url('../img/02.png') repeat-x; background-size: cover; 
  }
  .bookApp .pageHead {
	  padding: 0px 0px 40px 0px;
  }
  .bookApp h3 {
	font-size: 18px;
	padding-bottom: 10px;
  }
  .bookApp .fa {
	padding-right: 10px;
	color: rgba(252,42,126,1);
  }
  #features li {
	text-align: left;
	font-size: 1rem;
  }
  .covid .common-title-desc {
    font-size: 1rem;
}
.borderMe {
    position: relative;
    padding: 15px;
    /* border: 1px solid #00923f; */
}
.borderMe .col-6 {
    padding: 0px 0px 10px 10px;
}
/* .bgPinkLight {
	background-color: #fff5f2;
} */
.bgBlueLight {
	background-color: #F3F7FB;
}
.mostTrusted .icon p {
	text-align: left !important;
}
.mostTrusted .icon p img {
	padding-right: 10px;
}
#loader {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	background: rgba(0, 0, 0, 0.75) url(../img/loading.gif) no-repeat center center;
	z-index: 10000;
}